/*
Sacramento Valley Shooting Center CSS
*/

/** Common Styles */

body {
	margin: 30px 0 20px 0;
	padding: 0;
	background: #D7D7BD url(images/img01.png) repeat;
	text-align: justify;
	line-height: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3e3e3e;
}

h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
	color: #000000;
}

strong {
	color: #000000;
}

p, ul, ol {
	margin-bottom: 1.5em;
}

ul {
	margin: 0px;
	padding: 0;
}

a {
	color: #308AC0;
	border-bottom: 1px #97C8E5 dotted;
}

a:hover {
	text-decoration: none;
	color: #005880;
}

img.right {
	float: right;
	padding: 10px 10px;
}

/** Style for header starts here */

#header {
	width: 800px;
	height: 221px;
	margin: 0px auto;
	background: #365c8d url(images/image-logo1a.png) no-repeat left top;
}

#header h1, #header h2 {
	margin: 0px;
	padding: 0;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 70px 10px 10px 20px;
	font-size: 3em;
}

#header h2 {
	padding: 73px 10px 0px 0px;
	font-size: 1.4em;
}

/** Style for menu starts here */

#menu {
	width: 800px;
	height: 50px;
	margin: 0px auto;
	background: #000000;
}

#menu ul {
	margin: 0px;
	padding: 0 0 0 20px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	border: none;
	background: url(images/img05.jpg) no-repeat left 55%;
	padding: 14px 30px 10px 12px;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	color: #D7D7BD;
}

/** Style for wrapper starts here */

#wrapper {
	width: 840px;
	margin: 0px auto;
	padding: 20px 0;
	background: #FFFFFF url(images/img02.jpg) repeat-y left top;
}

#wrapper2 {
	width: 840px;
	margin: 0px auto;
	padding: 20px 0;
	background: #FFFFFF;
}

/** Style for content starts here */

#content {
	width: 800px;
	margin: 0px auto;
}

#content h2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px #CCCCCC dashed;
}

#content p {
}

#content a {
	text-decoration: none;
}

#right {
	float: right;
	width: 480px;
	padding: 20px 20px;
}

#right ul, #center ul {
	margin: 0 3em;
	padding: 0;
	list-style: none;
}

#right ul li, #center ul li {
	margin-bottom: 8px;
	padding-left: 10px;
	background: url(images/img06.jpg) no-repeat 0 7px;
	line-height: 17px;
}

.post dt {
	font-style: italic;
}
.post dd {
	margin: 0 0 5px 10px;
	padding: 0;
	float: none;
}

/** fort sutter muzzleloaders **/
div.floatright2{
float: right;
text-align: left;
clear: right;
}

div.floatleft2{
float: left;
text-align: left;
clear: left;
}

#right ul.clean, #center ul.clean {
    margin: 0 0;
    text-align: left;
}

#right ul.clean li, #center ul.clean li {
    padding: 0 0;
    background: none;
}
/** end fort sutter muzzleloaders **/

#right .post {
}

/** on contact page **/
div.floatright{
float: right;
text-align: right;
clear: right;
}

div.floatleft{
float: left;
text-align: left;
clear: left;
}
/** end contact page 8**/

div.spacer {
    clear: both;
}

#left {
	float: left;
	width: 220px;
	padding: 20px 20px;
	background: #EDEDED;
}


#left ul {
	margin: 15px 0 0 0;
	padding: 0;
	list-style: none;
}

#left li {
	padding-left: 10px;
	background: url(images/img04.gif) no-repeat left 50%;
}
#left li.no_decoration {
     background: none;
}
#center {
    float: left;
    width: 700px;
    padding: 20px 20px;
}

/** clubs **/
#twocolright {
    float: right;
	width: 350px;
	padding: 20px 20px;
}

#twocolleft {
    float: left;
	width: 350px;
	padding: 20px 20px;
}
/** end clubs **/

/** club images **/
#pictures {display: block;}
#pictures dl {text-align:center;float: left;}/*float:left;*/
#pictures dt,dd {width:15em;float:left;}/* width must match -value of dd below float:left*/
#pictures dt {margin-bottom:4em;}/* vertical space between the images */
#pictures dd {margin:120px 0 0 -15em;} /* 120px caption position and -value must match width of dt,dd above */
#pictures img {vertical-align:bottom;border:0;}
/** end club images **/

/** Image Map **/
#image_map {display: block;}
.map {border:1px solid black;}
/** end image map **/

/** Style for footer starts here */

#footer {
	clear: both;
	width: 800px;
	height: 38px;
	margin: 0px auto;
	padding-top: 18px;
	border-top: 1px solid #444444;
	background: url(images/targetgunbanner.jpg) no-repeat;
	text-transform: uppercase;
	font-size: 10px;
	color: #E5E5CC;
}

#footer .copyright {
	float: left;
	margin: 0px;
	padding-left: 20px;
	text-align: center;
}

#footer .links {
	float: right;
	margin: 0px;
	padding-right: 20px;
	text-align: center;
}

#footer .css {
	padding-left: 20px;
	background: url(images/image01.png) no-repeat left 50%;
}

#footer .xhtml {
	padding-left: 20px;
	background: url(images/image02.png) no-repeat left 50%;
}

#footer a {
	border-bottom: 1px #E5E5CC dashed;
	text-decoration: none;
	color: #E5E5CC;
}
